## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <val>

`<val>` | (value) contains a single attribute value.
Attributes | Global attributes and those inherited from sgmlKeywords

Example

    	<val>unknown</val>

Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Class | sgmlKeywords
May contain | #PCDATA
May occur within |

Declaration

    <!ELEMENT val %om.RO; (#PCDATA)>
    <!ATTLIST val
          %a.global;>

See further | 27 Tag Set Documentation; 27.1.1 The AttList Documentation Element

Up: 35 Elements